﻿/*** Campaigns ***/
.splash  
{
    background-image: url(../images/icon_splash.png);
    background-repeat:no-repeat;
    height:auto;
}

.columnWide .splash .centerHeight
{
    padding-top: 20px;
}

.columnWide .splash .centerHeight p
{
    margin-top:0 !important;
}

div div.modul.meetOurCustomers .content 
{
    width:217px;
}

div.products.filtering {
	padding-bottom: 0.5em !important;
}
div.columnColapse div.search > div { padding-top: 0.5em;padding-bottom: 0;}
div.columnColapse input.search { margin-top: -2px;}

/*COUNTRY SELECTOR*/
.changeLocation.global, .functionMenu.bilingual{ margin-top: 0.4em !important;}

.ui-autocomplete{ overflow-y: auto !important;}

a.addthis_button_google_plusone {
    margin-top: -8px;
}
a.addthis_button_google_plusone div iframe {    
    height: 25px !important;
}

/* INSTAGRAM SLIDER */

.instagram_slider_item.active{ background: #fff;width: 340px; font-size: 1.2em;-webkit-box-shadow: 0 0 50px 5px rgba(0,0,0,0.2);box-shadow: 0 0 50px 5px rgba(0,0,0,0.2);opacity: 1;}
.instagram_slider_item.active .bottom{ display: block;}
.instagram_slider_item.active .instagram-name{ width: 169px;font-size: 1.3em;font-weight: 700;color: #00abff;margin-left: 10px;line-height: 1;}
.instagram_slider_item.active .likes{ width: 70px;color: #103d82; }
.instagram_slider_item.active .likes .instagram-likes{ dislpay: block;margin-top: 5px;}
.instagram_slider_item.active .instagram-caption{line-height: 1.5;}